{
    "name": "C4M STOCK",
    "host": "185.70.105.157",
    "protocol": "sftp",
    "port": 22,
    "username": "motorbike",
    "remotePath": "/home/motorbike/public_html/",
    "password": "IVrMDogT3XiBcrY",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false
}
